/*
Theme Name: TheGem Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/thegem/
Author URI: http://codex-themes.com/thegem/
Template: thegem
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/

.page-id-25804 .block-content
{
	padding: 0px !important;
}

html .page-id-25804 .fc-form,
html .page-id-25812 .fc-form
{
	margin: 0 auto !important;
}

@media screen and (max-width: 768px)
{
  .se_mob_padding
  {
    padding-bottom:80px;
  }
  
  .se_home_section_1 h1
  {
    font-size: 40px !important;
    line-height: 1em;
  }
      
  .se_home_section_1 .se_homepage_divider
  {
    margin-top: 150px !important;  
  }    
  
  .se_home_section_1
  {
    padding-bottom: 150px;
  }
  
  .se_homepage_section_2_popup
  {
      padding-top:100px;
  }
  
  .title-h1 
  {
    font-size: 35px !important;
  }
  
  .gem-quote.gem-quote-style-5
  {
    padding: 60px 50px;
    font-size: 16px;
  }
  
  .wp_pp_button_amount_section
  {
    line-height: 60px;
  }   
}

@media screen and (min-width: 980px)
{
  #site-header-wrapper.site-header-wrapper-transparent #site-header:not(.shrink)
  {
 	background: rgba(0,0,0,0.2) !important;
  }
}

.home .vc_custom_1540220286129
{
	background-position: left bottom !important;
}

@media screen and (min-width: 768px) and (max-width:1024px)
{
  .se_mob_padding
  {
    padding-bottom:20px;
    margin-top: -40px;
  }
}

@media screen and (min-width: 768px)
{
    
    .se_home_section_1
    {
        padding-bottom: 150px;
    }
    
}

.dl-trigger span
{
    background-color: #fff !important;
}


.se_button_blue
{
  border: 0px solid;
  background-color: #3c3950;
  color: #fff;
  font-weight:bold;
  font-size: 18px;
  transition: 0.5s ease;
  padding: 25px 40px;
}

.se_button_blue:hover
{
  background-color: #00a4b4;
}

#site-header.fixed.shrink
{
  background-color: #4c6887 !important;
  transition: 0.5s ease;
  /* background-image: url(http://localhost:8888/sideffect.org.au/wp-content/uploads/2017/05/SE_Header-1.jpg);
  background-position: top right; */
}

#site-header.fixed.shrink .site-logo .logo img
{
  width: 140px !important;
  padding-left: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
}

#site-header.fixed.shrink .site-title a img.small
{
  width: auto !important;
  padding-left: 40px;
  padding-top: 0px;
  padding-bottom: 5px;
}

.gem-team-style-5 .team-person
{
  min-height:680px;
}

.page-id-24938 .quickfinder-item-image
{
  display: none;
}

.wpb-js-composer .vc_tta.vc_tta-color-thegem.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading
{
  border: 2px solid transparent !important;
  background-color: transparent !important;
}


.wpb-js-composer .vc_tta.vc_tta-color-thegem.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading
{
  border: 2px solid #00a4b4 !important;
  background-color: #00a4b4 !important;
}

.wpb-js-composer .vc_tta.vc_tta-color-thegem.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading .vc_tta-title-text
{
  color: #fff !important;
  font-weight: bold !important;
}

.wpb-js-composer .vc_tta.vc_tta-color-thegem.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading .vc_tta-title-text
{
  color: #3c3950 !important;
  font-weight: bold !important;
}

.wpb-js-composer .vc_tta.vc_tta-color-thegem.vc_tta-style-classic .vc_tta-panel.vc_active
{
  border: 2px solid #3c3950 !important;
  border-radius: 10px;
}

.page-id-24914 .quickfinder-item-box
{
  min-height: 400px;
}

.se_table td,
.se_table
{
  border: 0px solid !important;
}

.se_table .title-h3
{
  margin: 0px !important;
}

.vc_row
{
  overflow: visible !important;
}

.wpb_row
{
    margin-bottom: 0em !important;
}

h1
{
    letter-spacing: 0em;
    margin-bottom: 10px !important;
}

#primary-menu.no-responsive > li, .header-style-4 #primary-menu.no-responsive > li
{
    padding: 35px 3px 10px 3px !important;
    margin-top: -60px !important;
}

#site-header.fixed.shrink #primary-menu.no-responsive > li, .header-style-4 #primary-menu.no-responsive > li
{
  margin-top: -34px !important;
}

#menu-item-25900
{
   background-color: #e56525;
}

#menu-item-25898
{
   background-color: #f8a21a;
}

#primary-menu.no-responsive > li.menu-item-active > a
{
  color: #00a4b4 !important;
}

.se_contact td,
.se_contact
{
  border: 0px solid !important;
}

.se_contact,
.se_contact textarea,
.wpcf7-form  .wpcf7-form-control-wrap
{
  width: 100%;
}

.se_max_width_table
{
  max-width: 800px;
  margin: 0 auto;
}

.wp_pp_button_amount_section
{
  font-size: 40px;
  font-weight:bold;
  color: #fff;
}

.wp_pp_button_amount_section input[type="number"]
{
  font-size: 25px;
  height: 50px;
}

.wpcf7-form input.wpcf7-text
{
  padding: 0px 0px 0px 20px;
  width:100%;
}

.se_contact input,
.se_contact select,
.booking-form input,
.booking-form select
{
  height:50px;
  background-color: #fff;
}

.se_contact select,
.booking-form select
{
  padding-left: 20px;
  color: #5f727f;
}

.se_contact textarea
{
  background-color: #fff;
}

.booking-form textarea
{
  width: 100%;
  background-color: #fff;
}

.booking-form input[type="date"],
.booking-form input[type="number"]
{
  width: 100%;
}

@media screen and (max-width: 991px)
{
	.booking-form .row,
	.booking-form .col-md-6,
	.booking-form .col-md-12
	{
		margin: 10px 0px;
	}
	
}
.se_contact_min_height
{
  min-height: 350px;
  margin-top: 0px;
}

.orange
{
  background-color: #e56525;
}

.blue
{
  background-color: #00a4b4;
}

.yellow
{
  background-color: #f8a21a;
}

.red
{
  background-color: #e13125;
}

#primary-menu.no-responsive > li.menu-item-current > a
{
  color: #00a4b4 !important;
}

#custom_recent_posts-2
{
  position: relative !important;
  top: initial !important;
  left: initial !important;
}

.se_backround_center .vc_column-inner
{
  background-position: bottom center !important;
}

#site-header-wrapper
{
  background: transparent;
  position: absolute;
}

#site-header
{
  background: transparent;
}

.search #page-title
{
  padding-top: 160px;
  background-image: url(http://dev.eutrolabs.com/wp-content/uploads/2017/05/SE_Header-1.jpg);
}

.title-h1
{
  line-height: 60px !important;
}

.oc_button
{
  background: #e06d2b;
  border: 2px solid #e06d2b;
  color: #fff;
  font-weight: bold;
  padding: 20px 40px;
  margin: 20px 0px;
  text-transform: uppercase;
  transition: 0.5s ease;
}

.oc_button:hover
{
  background: #fff;
  color: #e06d2b;
}

.home .gem-testimonial-image
{
	display: none;
}

.hidden
{
	display: none;
}